.btn {
    border: none;
    background-color: rgb(90, 90, 245);
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 6px 0px rgba(0, 0, 0, 0.2) 0px 1px 1px
      0px;
    color: hsl(0, 0%, 100%);
    display: inline-block;
    font-size: 18px;
    line-height: 20px;
    margin: 5px 5px 5px 5px;
    padding: 14px 34px;
    text-align: center;
    cursor: pointer;
}
#finalScore {
    text-align: center;

}
input {
    margin-bottom: 1rem;
    width: 20rem;
    padding: 1.5rem;
    border-color: grey;

}